#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: NicheBase\n"
"POT-Creation-Date: 2023-07-06 11:27+0530\n"
"PO-Revision-Date: 2023-07-06 11:27+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.3.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: 404.php:19 404.php:26
msgid "404"
msgstr ""

#: 404.php:20 404.php:27
msgid "Ooops!!! Something went Wrong"
msgstr ""

#: 404.php:21 404.php:28
msgid "The page you are looking for is removed or might never existed."
msgstr ""

#: 404.php:22
msgid "BACK TO HOME"
msgstr ""

#: 404.php:29
msgid "Back To Home"
msgstr ""

#. translators: %1$s: Comments Count
#: comments.php:24
#, php-format
msgctxt "comments title"
msgid "Comment (%1$s)"
msgid_plural "Comments (%1$s)"
msgstr[0] ""
msgstr[1] ""

#: comments.php:43
msgid "Comment navigation"
msgstr ""

#: comments.php:46
msgid "Older Comments"
msgstr ""

#: comments.php:47
msgid "Newer Comments"
msgstr ""

#: comments.php:56
msgid "Comments are closed."
msgstr ""

#: comments.php:68
msgid "Your Name*"
msgstr ""

#: comments.php:69
msgid "Your Email*"
msgstr ""

#: comments.php:78
msgid "Post your comment"
msgstr ""

#. translators: %s: Reply to
#: comments.php:79
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:81
msgid "Post Comment"
msgstr ""

#: comments.php:82
msgid "Your comment"
msgstr ""

#: header.php:39
msgid "Skip to content"
msgstr ""

#: header.php:119
msgid "Remove"
msgstr ""

#: inc/configuration.php:10
msgid "Main Navigation"
msgstr ""

#. translators: %s: Page
#: inc/configuration.php:77
#, php-format
msgid " Page %s"
msgstr ""

#: inc/configuration.php:114 inc/configuration.php:188
msgid "Main Widget Area"
msgstr ""

#: inc/configuration.php:116 inc/configuration.php:190
msgid "Appears on posts and pages."
msgstr ""

#: inc/configuration.php:127
msgid "Footer Widget 1"
msgstr ""

#: inc/configuration.php:129 inc/configuration.php:140
#: inc/configuration.php:151 inc/configuration.php:162
msgid "Appears on Footer."
msgstr ""

#: inc/configuration.php:138
msgid "Footer Widget 2"
msgstr ""

#: inc/configuration.php:149
msgid "Footer Widget 3"
msgstr ""

#: inc/configuration.php:160
msgid "Footer Widget 4"
msgstr ""

#: inc/configuration.php:228
msgid "Footer Widget "
msgstr ""

#: inc/configuration.php:229
msgid "Appears on footer section."
msgstr ""

#: inc/configuration.php:245
msgid "Shop Widget"
msgstr ""

#: inc/configuration.php:247
msgid "Appears on WooCommerce Pages."
msgstr ""

#: inc/configuration.php:268
msgid "Custom Sidebar of "
msgstr ""

#. translators: %s: Search Results
#: inc/configuration.php:376
#, php-format
msgid "Search Results for %s"
msgstr ""

#: inc/configuration.php:380
msgid "Posts Tagged: "
msgstr ""

#. translators: %s: Search Results
#: inc/configuration.php:384 inc/configuration.php:387
#: inc/configuration.php:390
#, php-format
msgid "Archive for <span>%s</span>"
msgstr ""

#. translators: %s: Search Results
#: inc/configuration.php:393
#, php-format
msgid "Posts by: <span>%s</span>"
msgstr ""

#: inc/configuration.php:397 inc/plugins/breadcrumb-trail.php:248
msgid "Archives"
msgstr ""

#: inc/configuration.php:713 inc/theme-options.php:716
#: inc/theme-options.php:729
msgid "Related Posts"
msgstr ""

#: inc/configuration.php:759 template-parts/post/content-single.php:111
#: template-parts/post/content-single.php:127
msgid " By"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:244
msgid "Browse:"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:245
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:246
msgid "Home"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:247
msgid "404 Not Found"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:250
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:252
#, php-format
msgid "Page %s"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:254
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:256
#, php-format
msgid "Week %s"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:708
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:725
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:742
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:758 inc/plugins/breadcrumb-trail.php:787
#: inc/plugins/breadcrumb-trail.php:814 inc/plugins/breadcrumb-trail.php:841
#: inc/plugins/breadcrumb-trail.php:1176
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:759 inc/plugins/breadcrumb-trail.php:815
#: inc/plugins/breadcrumb-trail.php:1180
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:760 inc/plugins/breadcrumb-trail.php:1184
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/plugins/breadcrumb-trail.php:788
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/plugins/class-wp-bootstrap-navwalker.php:361
msgid "Add a menu"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:325
msgid "Install Required Plugins"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:326
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/plugins/notify/class-tgm-plugin-activation.php:328
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/plugins/notify/class-tgm-plugin-activation.php:330
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:331
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:334
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:340
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:346
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:358
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:364
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:369
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:374
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:379
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:383
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:384
#: inc/plugins/notify/class-tgm-plugin-activation.php:819
#: inc/plugins/notify/class-tgm-plugin-activation.php:2525
#: inc/plugins/notify/class-tgm-plugin-activation.php:3571
msgid "Return to the Dashboard"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:385
#: inc/plugins/notify/class-tgm-plugin-activation.php:3150
msgid "Plugin activated successfully."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:386
#: inc/plugins/notify/class-tgm-plugin-activation.php:2944
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: %1$s: plugin name.
#: inc/plugins/notify/class-tgm-plugin-activation.php:388
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: %1$s: plugin name.
#: inc/plugins/notify/class-tgm-plugin-activation.php:390
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: %1$s: dashboard link.
#: inc/plugins/notify/class-tgm-plugin-activation.php:392
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:393
msgid "Dismiss this notice"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:394
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:395
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:514
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:515
msgid "Update Required"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:926
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:926
#: inc/plugins/notify/class-tgm-plugin-activation.php:929
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:929
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:1113
#: inc/plugins/notify/class-tgm-plugin-activation.php:2940
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/plugins/notify/class-tgm-plugin-activation.php:1974
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2265
msgid "Required"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2268
msgid "Recommended"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2284
msgid "WordPress Repository"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2287
msgid "External Source"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2290
msgid "Pre-Packaged"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2307
msgid "Not Installed"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2311
msgid "Installed But Not Activated"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2313
msgid "Active"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2319
msgid "Required Update not Available"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2322
msgid "Requires Update"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2325
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/plugins/notify/class-tgm-plugin-activation.php:2334
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/plugins/notify/class-tgm-plugin-activation.php:2380
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/plugins/notify/class-tgm-plugin-activation.php:2384
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/plugins/notify/class-tgm-plugin-activation.php:2388
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/plugins/notify/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2474
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2482
msgid "Installed version:"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2490
msgid "Minimum required version:"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2502
msgid "Available version:"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2525
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2539
msgid "Plugin"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2540
msgid "Source"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2541
msgid "Type"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2545
msgid "Version"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2546
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/plugins/notify/class-tgm-plugin-activation.php:2595
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/plugins/notify/class-tgm-plugin-activation.php:2600
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/plugins/notify/class-tgm-plugin-activation.php:2606
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2676
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2709
msgid "Install"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2715
msgid "Update"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2718
msgid "Activate"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2749
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2751
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2792
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2794
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2900
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:2926
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:3149
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/plugins/notify/class-tgm-plugin-activation.php:3489
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/plugins/notify/class-tgm-plugin-activation.php:3492
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/plugins/notify/class-tgm-plugin-activation.php:3494
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:3498
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/plugins/notify/class-tgm-plugin-activation.php:3500
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:3500
#: inc/plugins/notify/class-tgm-plugin-activation.php:3508
msgid "Show Details"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:3500
#: inc/plugins/notify/class-tgm-plugin-activation.php:3508
msgid "Hide Details"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:3501
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/plugins/notify/class-tgm-plugin-activation.php:3503
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:3506
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/plugins/notify/class-tgm-plugin-activation.php:3508
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/plugins/notify/class-tgm-plugin-activation.php:3509
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/plugins/notify/class-tgm-plugin-activation.php:3511
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. Theme Name of the plugin/theme
#: inc/theme-options.php:23 inc/theme-options.php:24
msgid "NicheBase"
msgstr ""

#: inc/theme-options.php:61
msgid "Brand Logo"
msgstr ""

#: inc/theme-options.php:69
msgid "Mobile Logo"
msgstr ""

#: inc/theme-options.php:71
msgid "Upload your logo to display in mobile device."
msgstr ""

#: inc/theme-options.php:88
msgid "Wordpress Admin Logo"
msgstr ""

#: inc/theme-options.php:94
msgid "Login logo"
msgstr ""

#: inc/theme-options.php:96
msgid "Upload your WordPress login page logo here."
msgstr ""

#: inc/theme-options.php:105
msgid "General"
msgstr ""

#: inc/theme-options.php:112
msgid "Need Back To Top?"
msgstr ""

#: inc/theme-options.php:118
msgid "Preloader"
msgstr ""

#: inc/theme-options.php:119
msgid "Turn on if you want preloader."
msgstr ""

#: inc/theme-options.php:125
msgid "Preloader Icon"
msgstr ""

#: inc/theme-options.php:127
msgid "Ball Scale Multiple"
msgstr ""

#: inc/theme-options.php:128
msgid "Ball Pulse"
msgstr ""

#: inc/theme-options.php:129
msgid "Ball Grid Pulse"
msgstr ""

#: inc/theme-options.php:130
msgid "Ball Clip Rotate"
msgstr ""

#: inc/theme-options.php:131
msgid "Ball Clip Rotate Pulse"
msgstr ""

#: inc/theme-options.php:132
msgid "Square Spin"
msgstr ""

#: inc/theme-options.php:133
msgid "Ball Clip Rotate Multiple"
msgstr ""

#: inc/theme-options.php:134
msgid "Ball Pulse Rise"
msgstr ""

#: inc/theme-options.php:135
msgid "Ball Rotate"
msgstr ""

#: inc/theme-options.php:136
msgid "Cube Transition"
msgstr ""

#: inc/theme-options.php:137
msgid "Ball Zig Zag"
msgstr ""

#: inc/theme-options.php:138
msgid "Ball Zig Zag Deflect"
msgstr ""

#: inc/theme-options.php:139
msgid "Ball Triangle Path"
msgstr ""

#: inc/theme-options.php:140
msgid "Ball Scale"
msgstr ""

#: inc/theme-options.php:141
msgid "Line Scale"
msgstr ""

#: inc/theme-options.php:142
msgid "Line Scale Party"
msgstr ""

#: inc/theme-options.php:143
msgid "Ball Pulse Sync"
msgstr ""

#: inc/theme-options.php:144
msgid "Ball Beat"
msgstr ""

#: inc/theme-options.php:145
msgid "Line Scale Pulse Out"
msgstr ""

#: inc/theme-options.php:146
msgid "Line Scale Pulse Out Rapid"
msgstr ""

#: inc/theme-options.php:147
msgid "Ball Scale Ripple"
msgstr ""

#: inc/theme-options.php:148
msgid "Ball Scale Ripple Multiple"
msgstr ""

#: inc/theme-options.php:149
msgid "Ball Spin Fade Loader"
msgstr ""

#: inc/theme-options.php:150
msgid "Line Spin Fade Loader"
msgstr ""

#: inc/theme-options.php:151
msgid "Triangle Skew Spin"
msgstr ""

#: inc/theme-options.php:152
msgid "Pacman"
msgstr ""

#: inc/theme-options.php:153
msgid "Ball Grid Beat"
msgstr ""

#: inc/theme-options.php:154
msgid "Semi Circle Spin"
msgstr ""

#: inc/theme-options.php:162
msgid "Cart Icon"
msgstr ""

#: inc/theme-options.php:163
msgid "Turn on if you want cart icon in header."
msgstr ""

#: inc/theme-options.php:169
msgid "Download Icon"
msgstr ""

#: inc/theme-options.php:170
msgid "Turn on if you want download cart count in header."
msgstr ""

#: inc/theme-options.php:176
msgid "Custom Sidebar"
msgstr ""

#: inc/theme-options.php:177
msgid "Add Your Sidebar Title Here"
msgstr ""

#: inc/theme-options.php:188
msgid "Header"
msgstr ""

#: inc/theme-options.php:200
msgid "Tob Bar"
msgstr ""

#: inc/theme-options.php:208
msgid "Enable Top Bar"
msgstr ""

#: inc/theme-options.php:214
msgid "Hide Top Bar in Responsive"
msgstr ""

#: inc/theme-options.php:220
msgid "Top Left Block"
msgstr ""

#: inc/theme-options.php:221
msgid "Top bar left block."
msgstr ""

#: inc/theme-options.php:227
msgid "Top Right Block"
msgstr ""

#: inc/theme-options.php:228
msgid "Top bar right block."
msgstr ""

#: inc/theme-options.php:234
msgid "Top Left Width in %"
msgstr ""

#: inc/theme-options.php:241
msgid "Top Right Width in %"
msgstr ""

#: inc/theme-options.php:255
msgid "Normal Menu"
msgstr ""

#: inc/theme-options.php:263
msgid "Hide Active Dots"
msgstr ""

#: inc/theme-options.php:270
msgid "Main Menu Colors"
msgstr ""

#: inc/theme-options.php:276 inc/theme-options.php:386
msgid "Menu Normal Color"
msgstr ""

#: inc/theme-options.php:285
msgid "Menu Hover (or) Active Color"
msgstr ""

#: inc/theme-options.php:295
msgid "Sub Menu Colors"
msgstr ""

#: inc/theme-options.php:301
msgid "Sub Menu Background Color"
msgstr ""

#: inc/theme-options.php:311
msgid "Sub Menu Normal Color"
msgstr ""

#: inc/theme-options.php:320
msgid "Sub Menu Hover Color"
msgstr ""

#: inc/theme-options.php:331
msgid "Mobile Menu"
msgstr ""

#: inc/theme-options.php:338
msgid "Mobile Menu Starts from?"
msgstr ""

#: inc/theme-options.php:339
msgid ""
"<strong>Pro Feature:</strong> Just put numeric value only. Like : 767. Don't "
"use px or any other units."
msgstr ""

#: inc/theme-options.php:346
msgid "Mobile Menu Colors"
msgstr ""

#: inc/theme-options.php:352
msgid "Menu Toggle Color"
msgstr ""

#: inc/theme-options.php:362
msgid "Menu Background Color"
msgstr ""

#: inc/theme-options.php:371
msgid "Menu Border Color"
msgstr ""

#: inc/theme-options.php:380
msgid "Menu Link Colors"
msgstr ""

#: inc/theme-options.php:395
msgid "Menu Hover Color"
msgstr ""

#: inc/theme-options.php:404
msgid "Menu Expand Color"
msgstr ""

#: inc/theme-options.php:410
msgid "Expand Color"
msgstr ""

#: inc/theme-options.php:419
msgid "Expand Hover Color"
msgstr ""

#: inc/theme-options.php:428
msgid "Expand Background Color"
msgstr ""

#: inc/theme-options.php:437
msgid "Expand Background Hover Color"
msgstr ""

#: inc/theme-options.php:447
msgid "Button"
msgstr ""

#: inc/theme-options.php:455
msgid "Need Header Button"
msgstr ""

#: inc/theme-options.php:461 inc/theme-options.php:1187
msgid "Button Text"
msgstr ""

#: inc/theme-options.php:462
msgid "Contact Us"
msgstr ""

#: inc/theme-options.php:468
msgid "Button Link"
msgstr ""

#: inc/theme-options.php:469
msgid "http://"
msgstr ""

#: inc/theme-options.php:476
msgid "Header Button Colors"
msgstr ""

#: inc/theme-options.php:483
msgid "Button Text Color"
msgstr ""

#: inc/theme-options.php:493
msgid "Button Text Hover Color"
msgstr ""

#: inc/theme-options.php:503
msgid "Button Background Color"
msgstr ""

#: inc/theme-options.php:513
msgid "Button Background Hover Color"
msgstr ""

#: inc/theme-options.php:523
msgid "Button Border Color"
msgstr ""

#: inc/theme-options.php:533
msgid "Button Border Hover Color"
msgstr ""

#: inc/theme-options.php:545
msgid "Title Bar"
msgstr ""

#: inc/theme-options.php:554
msgid "Title Color"
msgstr ""

#: inc/theme-options.php:563
msgid "Overlay (or) Background Color"
msgstr ""

#: inc/theme-options.php:573
msgid "Breadcrumb"
msgstr ""

#: inc/theme-options.php:578
msgid "Need Breadcrumbs?"
msgstr ""

#: inc/theme-options.php:580
msgid ""
"<strong>Pro Feature:</strong> Enable this option to show Breadcrumbs on "
"title area"
msgstr ""

#: inc/theme-options.php:592 inc/theme-options.php:775
msgid "Blog"
msgstr ""

#: inc/theme-options.php:599
msgid "Blog Style"
msgstr ""

#: inc/theme-options.php:601
msgid "Style One (Default)"
msgstr ""

#: inc/theme-options.php:602
msgid "Style Two"
msgstr ""

#: inc/theme-options.php:603
msgid "STyle Three"
msgstr ""

#: inc/theme-options.php:606 inc/theme-options.php:619
#: inc/theme-options.php:789
msgid ""
"This style will apply, default blog pages - Like : Archive, Category, Tags, "
"Search, Single & Author."
msgstr ""

#: inc/theme-options.php:607
msgid "Default option : Style One"
msgstr ""

#: inc/theme-options.php:612 inc/theme-options.php:782
#: inc/theme-options.php:855
msgid "Sidebar Position"
msgstr ""

#: inc/theme-options.php:614 inc/theme-options.php:784
#: inc/theme-options.php:857
msgid "Right"
msgstr ""

#: inc/theme-options.php:615 inc/theme-options.php:785
#: inc/theme-options.php:858
msgid "Left"
msgstr ""

#: inc/theme-options.php:616 inc/theme-options.php:786
#: inc/theme-options.php:859
msgid "Hide"
msgstr ""

#: inc/theme-options.php:620 inc/theme-options.php:790
#: inc/theme-options.php:862
msgid "Default option : Right"
msgstr ""

#: inc/theme-options.php:625 inc/theme-options.php:795
#: inc/theme-options.php:867
msgid "Sidebar Widget"
msgstr ""

#: inc/theme-options.php:627 inc/theme-options.php:797
#: inc/theme-options.php:869
msgid "Default option : Main Widget Area"
msgstr ""

#: inc/theme-options.php:633
msgid "Sidebar Type"
msgstr ""

#: inc/theme-options.php:635
msgid "Normal"
msgstr ""

#: inc/theme-options.php:636
msgid "Sticky"
msgstr ""

#: inc/theme-options.php:646
msgid "Exclude Categories"
msgstr ""

#: inc/theme-options.php:647
msgid "Select categories you want to exclude from blog page."
msgstr ""

#: inc/theme-options.php:652
msgid "Excerpt Length"
msgstr ""

#: inc/theme-options.php:653
msgid "Blog short content length, in blog listing pages."
msgstr ""

#: inc/theme-options.php:663
msgid "Share On Text"
msgstr ""

#: inc/theme-options.php:664
msgid "Share On"
msgstr ""

#: inc/theme-options.php:669
msgid "Meta's to hide"
msgstr ""

#: inc/theme-options.php:670
msgid "Check items you want to hide from blog/post meta field."
msgstr ""

#: inc/theme-options.php:673
msgid "Category"
msgstr ""

#: inc/theme-options.php:674 inc/theme-options.php:760
#: inc/theme-options.php:1059 inc/theme-options.php:1152
msgid "Date"
msgstr ""

#: inc/theme-options.php:675 inc/theme-options.php:758
#: inc/theme-options.php:1057 inc/theme-options.php:1150
msgid "Author"
msgstr ""

#: inc/theme-options.php:676
msgid "Views"
msgstr ""

#: inc/theme-options.php:689
msgid "Blog Single"
msgstr ""

#: inc/theme-options.php:694
msgid "Hide Featured Image?"
msgstr ""

#: inc/theme-options.php:695
msgid ""
"If need to hide Featured Image on single blog page, please turn this ON."
msgstr ""

#: inc/theme-options.php:701
msgid "Hide Author Info?"
msgstr ""

#: inc/theme-options.php:702
msgid "If need to hide author info on single blog page, please turn this ON."
msgstr ""

#: inc/theme-options.php:708
msgid "Hide Tag?"
msgstr ""

#: inc/theme-options.php:709
msgid "If need to hide tags on single blog page, please turn this ON."
msgstr ""

#: inc/theme-options.php:721
msgid "Need Related Posts?"
msgstr ""

#: inc/theme-options.php:722
msgid "If need to show related posts single blog page, please turn this ON."
msgstr ""

#: inc/theme-options.php:728
msgid "Related Posts Title"
msgstr ""

#: inc/theme-options.php:735
msgid "Related Posts Limit"
msgstr ""

#: inc/theme-options.php:741
msgid "Related Posts Order"
msgstr ""

#: inc/theme-options.php:744 inc/theme-options.php:1043
#: inc/theme-options.php:1136
msgid "Asending"
msgstr ""

#: inc/theme-options.php:745 inc/theme-options.php:1044
#: inc/theme-options.php:1137
msgid "Desending"
msgstr ""

#: inc/theme-options.php:753
msgid "Related Posts Order By"
msgstr ""

#: inc/theme-options.php:756 inc/theme-options.php:1031
#: inc/theme-options.php:1055 inc/theme-options.php:1148
msgid "None"
msgstr ""

#: inc/theme-options.php:757 inc/theme-options.php:1056
#: inc/theme-options.php:1149
msgid "ID"
msgstr ""

#: inc/theme-options.php:759 inc/theme-options.php:1058
#: inc/theme-options.php:1151
msgid "Title"
msgstr ""

#: inc/theme-options.php:812
msgid "Woocommerce"
msgstr ""

#: inc/theme-options.php:820 inc/theme-options.php:928
msgid "Layout"
msgstr ""

#: inc/theme-options.php:825 inc/theme-options.php:933
msgid "Products Limit"
msgstr ""

#: inc/theme-options.php:831 inc/theme-options.php:939
msgid "Product Column"
msgstr ""

#: inc/theme-options.php:833 inc/theme-options.php:941
msgid "Three Column"
msgstr ""

#: inc/theme-options.php:834 inc/theme-options.php:942
msgid "Four Column"
msgstr ""

#: inc/theme-options.php:841
msgid "Remove Product Sorting"
msgstr ""

#: inc/theme-options.php:842
msgid ""
"If you want to hide 'Product Sorting ' in shop page, please turn this ON."
msgstr ""

#: inc/theme-options.php:848
msgid "Remove Product Breadcrumb"
msgstr ""

#: inc/theme-options.php:849
msgid ""
"If you want to hide 'Product breadcrumb ' in shop page, please turn this ON."
msgstr ""

#: inc/theme-options.php:878
msgid "Single Product"
msgstr ""

#: inc/theme-options.php:883 inc/theme-options.php:956
msgid "Related Products"
msgstr ""

#: inc/theme-options.php:884 inc/theme-options.php:957
msgid ""
"If you want 'Related Products' in single product page, please turn this ON."
msgstr ""

#: inc/theme-options.php:890 inc/theme-options.php:963
msgid "Related Products Limit"
msgstr ""

#: inc/theme-options.php:896 inc/theme-options.php:969
msgid "Related Products Title"
msgstr ""

#: inc/theme-options.php:902
msgid "You May Also Like(Upsell)"
msgstr ""

#: inc/theme-options.php:903
msgid ""
"If you want 'You May Also Like' products in single product page, please turn "
"this ON."
msgstr ""

#: inc/theme-options.php:909
msgid "You May interested in(Cross Sell)"
msgstr ""

#: inc/theme-options.php:910
msgid ""
"If you want 'You May interested in' products in cart page, please turn this "
"ON."
msgstr ""

#: inc/theme-options.php:920
msgid "Download"
msgstr ""

#: inc/theme-options.php:951
msgid "Single Download Product"
msgstr ""

#: inc/theme-options.php:978
msgid "Custom Post Types"
msgstr ""

#: inc/theme-options.php:985
msgid "Team"
msgstr ""

#: inc/theme-options.php:993
msgid "Disable Team Post?"
msgstr ""

#: inc/theme-options.php:994 inc/theme-options.php:1079
msgid "If need to disable this post type, please turn this ON."
msgstr ""

#: inc/theme-options.php:1000
msgid "Team Name"
msgstr ""

#: inc/theme-options.php:1007
msgid "Team Slug"
msgstr ""

#: inc/theme-options.php:1015
msgid ""
"<strong>Important</strong>: Please do not set team slug and page slug as "
"same. It'll not work."
msgstr ""

#: inc/theme-options.php:1021 inc/theme-options.php:1113
msgid "Portfolio Limit"
msgstr ""

#: inc/theme-options.php:1028
msgid "Hover Style"
msgstr ""

#: inc/theme-options.php:1032
msgid "Content On Hover"
msgstr ""

#: inc/theme-options.php:1040 inc/theme-options.php:1133
msgid "Portfolio Order"
msgstr ""

#: inc/theme-options.php:1052 inc/theme-options.php:1145
msgid "Portfolio Order By"
msgstr ""

#: inc/theme-options.php:1070
msgid "Portfolio"
msgstr ""

#: inc/theme-options.php:1078
msgid "Disable Portfolio Post?"
msgstr ""

#: inc/theme-options.php:1085
msgid "Portfolio Name"
msgstr ""

#: inc/theme-options.php:1092
msgid "Portfolio Slug"
msgstr ""

#: inc/theme-options.php:1099
msgid "Portfolio Category Slug"
msgstr ""

#: inc/theme-options.php:1107
msgid ""
"<strong>Important</strong>: Please do not set portfolio slug and page slug "
"as same. It'll not work."
msgstr ""

#: inc/theme-options.php:1120
msgid "Portfolio Column"
msgstr ""

#: inc/theme-options.php:1123
msgid "Two"
msgstr ""

#: inc/theme-options.php:1124
msgid "Three"
msgstr ""

#: inc/theme-options.php:1125
msgid "Four"
msgstr ""

#: inc/theme-options.php:1163
msgid "404 Page"
msgstr ""

#: inc/theme-options.php:1170
msgid "404 Page Heading"
msgstr ""

#: inc/theme-options.php:1176
msgid "404 Page Sub Heading"
msgstr ""

#: inc/theme-options.php:1182
msgid "404 Page Content"
msgstr ""

#: inc/theme-options.php:1196
msgid "Translation"
msgstr ""

#: inc/theme-options.php:1203
msgid "Author By Text"
msgstr ""

#: inc/theme-options.php:1211
msgid "Typography"
msgstr ""

#: inc/theme-options.php:1218
msgid "Body Typography"
msgstr ""

#: inc/theme-options.php:1219
msgid "Specify the body font properties."
msgstr ""

#: inc/theme-options.php:1234
msgid "Heading Typography"
msgstr ""

#: inc/theme-options.php:1235
msgid "Specify the heading font properties."
msgstr ""

#: inc/theme-options.php:1250
msgid "Menu Typography"
msgstr ""

#: inc/theme-options.php:1251
msgid "Specify the menu font properties."
msgstr ""

#: inc/theme-options.php:1266
msgid "Sub Menu Typography"
msgstr ""

#: inc/theme-options.php:1267
msgid "Specify the sub menu font properties."
msgstr ""

#: inc/theme-options.php:1282
msgid "Primary Typography"
msgstr ""

#: inc/theme-options.php:1283
msgid "Specify the primary font properties."
msgstr ""

#: inc/theme-options.php:1298
msgid "Secondary Typography"
msgstr ""

#: inc/theme-options.php:1299
msgid "Specify the secondary font properties."
msgstr ""

#: inc/theme-options.php:1320
msgid "Content Colors"
msgstr ""

#: inc/theme-options.php:1327
msgid "Content Text"
msgstr ""

#: inc/theme-options.php:1335
msgid "Body Content"
msgstr ""

#: inc/theme-options.php:1341
msgid "Body & Content Text Color"
msgstr ""

#: inc/theme-options.php:1350
msgid "Body & Content Link Color"
msgstr ""

#: inc/theme-options.php:1359
msgid "Body & Content Link Hover Color"
msgstr ""

#: inc/theme-options.php:1368
msgid "Sidebar Content"
msgstr ""

#: inc/theme-options.php:1374
msgid "Sidebar Text Color"
msgstr ""

#: inc/theme-options.php:1383
msgid "Sidebar Link Color"
msgstr ""

#: inc/theme-options.php:1392
msgid "Sidebar Link Hover Color"
msgstr ""

#: inc/theme-options.php:1403
msgid "Headings"
msgstr ""

#: inc/theme-options.php:1411
msgid "Content Heading Color"
msgstr ""

#: inc/theme-options.php:1417
msgid "Content Heading"
msgstr ""

#: inc/theme-options.php:1426
msgid "Sidebar Heading Color"
msgstr ""

#: inc/theme-options.php:1432
msgid "Sidebar Heading"
msgstr ""

#: inc/theme-options.php:1443
msgid "Footer Colors"
msgstr ""

#: inc/theme-options.php:1450
msgid "Widget Block"
msgstr ""

#: inc/theme-options.php:1457
msgid "Enable Widget Block"
msgstr ""

#: inc/theme-options.php:1458
msgid ""
"<strong>Pro Feature</strong>: If you turn this ON, then Goto : Appearance > "
"Widgets. There you can see <strong>Footer Widget 1,2,3 or 4</strong> Widget "
"Area, add your widgets there."
msgstr ""

#: inc/theme-options.php:1464
msgid "Widget Layouts"
msgstr ""

#: inc/theme-options.php:1465
msgid ""
"<strong>Pro Feature</strong>: Change columns of your footer widgets layout."
msgstr ""

#: inc/theme-options.php:1512
msgid "Footer Background Color"
msgstr ""

#: inc/theme-options.php:1521
msgid "Footer Heading Color"
msgstr ""

#: inc/theme-options.php:1530
msgid "Footer Text Color"
msgstr ""

#: inc/theme-options.php:1539
msgid "Footer Link Color"
msgstr ""

#: inc/theme-options.php:1548
msgid "Footer Link Hover Color"
msgstr ""

#: inc/theme-options.php:1559
msgid "Copyright Block"
msgstr ""

#: inc/theme-options.php:1566
msgid "Enable Copyright Section"
msgstr ""

#: inc/theme-options.php:1568
msgid ""
"<strong>Pro Feature:</strong> Enable copyright bar to show under footer area."
msgstr ""

#: inc/theme-options.php:1573
msgid "Copyright Layout"
msgstr ""

#: inc/theme-options.php:1574
msgid "<strong>Pro Feature:</strong> Blue and Yellow."
msgstr ""

#: inc/theme-options.php:1594
msgid "Copyright Text (Blue Bar)"
msgstr ""

#: inc/theme-options.php:1595
msgid ""
"<strong>Pro Feature:</strong> Helpful shortcodes: [nichebase_current_year] "
"[nichebase_home_url] or any shortcode."
msgstr ""

#: inc/theme-options.php:1601
msgid "Copyright Text (Yellow Bar)"
msgstr ""

#: inc/theme-options.php:1602
msgid ""
"<strong>Pro Feature:</strong> Change yellow position to change this content "
"positions."
msgstr ""

#: inc/theme-options.php:1613
msgid "Copyright Background Color"
msgstr ""

#: inc/theme-options.php:1622
msgid "Copyright Border Color"
msgstr ""

#: inc/theme-options.php:1631
msgid "Copyright Text Color"
msgstr ""

#: inc/theme-options.php:1640
msgid "Copyright Link Color"
msgstr ""

#: inc/theme-options.php:1649
msgid "Copyright Link Hover Color"
msgstr ""

#: page.php:19 template-full-width.php:19 template-home.php:19
#: template-page.php:19 template-parts/post/content-single.php:146
#: template-parts/post/content.php:210
msgid "Pages:"
msgstr ""

#: searchform.php:3
msgid "Search..."
msgstr ""

#: single-download.php:51
msgid "Related Downloads"
msgstr ""

#: template-parts/footer/footer-copyright.php:54
#: template-parts/footer/footer-copyright.php:69
msgid "Designed by"
msgstr ""

#. Author of the plugin/theme
#: template-parts/footer/footer-copyright.php:54
#: template-parts/footer/footer-copyright.php:69
msgid "NicheAddons"
msgstr ""

#: template-parts/post/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: template-parts/post/content-none.php:16
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/post/content-none.php:21
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/post/content-single.php:161
msgid "Tags:"
msgstr ""

#: template-parts/post/content.php:38 template-parts/post/content.php:132
msgid "By"
msgstr ""

#: template-parts/post/content.php:222
msgid "Read More"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://nicheaddons.com/themes/nichebase/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"NicheBase is a minimal and fully functional WordPress theme developed with "
"the intention of combining all of your business solutions in a single theme. "
"It's highly customizable options with a clean and elegant design is perfect "
"to create all kind of websites. Flexible framework combined with the "
"Elementor page builder plugin optimizes your business growth by more "
"productivity with less work."
msgstr ""

#. Author URI of the plugin/theme
msgid "https://nicheaddons.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width"
msgstr ""

#. Template Name of the plugin/theme
msgid "Hide Title Bar"
msgstr ""

#. Template Name of the plugin/theme
msgid "Show Title Bar"
msgstr ""
